» Ubuntu » Balíky

Error

two or more packages specified (logcheck-database hardy)